选择语言

查看

Which devices are compatible with the Smart Baby Monitor?

Compatible devices

  • iPhone 3GS and higher
  • iPad 1 and higher
  • iPad Mini and higher
  • iPod Touch 3rd generation and higher

 

Compatible OS

  • iOS 6 and higher

 

iPad

While there isn't a fully optimized version for the iPad, you can still install the iPhone app on your iPad.

 

iOS 5

If your device is running iOS 5, you still have the option of installing the app, although you won't be able to get the latest versions and enjoy all the new features. 

To do so, you need to download the WithBaby app on iTunes from your computer. You can then synchronize iTunes with your device. The app will be available for download in the App Store from your device.

这篇文章有帮助吗?
4 人中有 2 人觉得有帮助
提交请求